select
  to_number(scls1) cd,
  /*replace(replace(replace(replace(nm,'ー','<br>&nbsp;|<br>'),'ｰ','<br>&nbsp;|<br>'),'-','<br>&nbsp;|<br>'),'―','<br>&nbsp;|<br>') as nm*/
  nm
  from afm90
where cls='S' and to_number(scls1)>=0 and to_number(scls1)<=20
order by scls1
